Subject: Re: [EDUC] Éducation et logiciels libres
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Wed, 19 Sep 2012 21:19:19 +0200
List-Id: <educ.april.org>

Le 19/09/2012 19:52, Nicolas Vinot a écrit :
> Bonjour le monde !
>
> Septembre = rentrée scolaire = retour des mauvaises pratiques…
>
> Encore aujourd'hui, une de mes connaissances revient des cours avec un
> logiciel propriétaire payant, uniquement compatible Windows, antédiluvien [1].
> Bien sûr, le logiciel étant payant, son prof a donné à toute la classe le
> crack qui va bien.
> Il existe bien entendu des alternatives totalement libres, opensources, multi-
> OS et gratuit à ce logiciel [2].
>
> Est-ce qu'il existe quelque part dans la documentation APRIL un dépliant et/ou
> un exemple de mail que je pourrait utiliser pour expliquer à ce prof l'intérêt
> du logiciel libre dans l'Éducation (gratuité, réduction de la fracture
> numérique, indépendance de l'Éducation Nationale…).
> Surtout que là, on est clairement dans l'illégalité la plus totale avec la
> distribution du crack.
> S'il n'y a rien, je pense que je rédigerai un truc, mais je préfère éviter
> d'oublier des choses tout en étant suffisamment clair et concis sur le sujet.

Ceci peut servir ?

http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article230

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ